Subject: Re: xfrm hardware offload for AH

From: Steffen Klassert <[email-masked]>
Date: Mon, 31 Jul 2017 08:40:14 +0200

Hi David.

On Thu, Jul 20, 2017 at 10:03:54AM +0200, David George wrote:
> Hi Steffen
> 
> I am wondering if there would be any traction for adding xfrm hardware
> offload support for AH (something equivalent to esp4_offload). Is it
> something you have thought about?

I personally have no plans to add support for AH as this is not so
widely used anymore. But if you have a usecase, go for it. Patches are
welcome.